{include file="templates/header.tpl"}
      <p>Logeado como <b>{$email}</b></p>
      <a href="{BASE_URL}/logout">Salir</a>
{include file="templates/formulario.tpl"}


<div class="row">
    <div class="col-sm-4">
    {$terminar}
    {$borrar}
    </div>
</div>
<div class="row">
    <div class="col-sm-12">
        <section id="tareas">   
            <ul class="lista-tareas">
            </ul>
        </section>    
    </div>
</div>
<script>getTasks()</script>
{include file="templates/footer.tpl"}
